<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>

	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

			<main>
				
				<section>
					<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th >Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
					
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				
				

			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
				
					<h2>Contact Form</h2>
		<form action="https://google.com">

			<label for="f_name">First Name:</label><br>
			<input type="text" name="f_name" id="f_name" required autocomplete> <br>

			<label for="L_name">Lastname:</label><br>
			<input type="text" name="L_name" id="L_name" required autocomplete><br>

			<label for="E_mail">Email:</label><br>
			<input type="text" name="E_mail" id="E_mail" required autocomplete><br>

			<label for="c_num">Contact Number:</label><br>
			<input type="number" name="c_num" id="c_num" required autocomplete><br>

			<label for="s_type">Service Type:</label><br>
			<select name="s_type" id="s_type">
				<option value="f_end">Front End Programming</option>
				<option value="b_end">Back End Programming</option>
				<option value="f_stack">Full Stack Programming</option>
			</select><br>

			<label>Preferred Contact:</label><br>

			<input type="checkbox" name="r1" id="r1" value="email">
			<label for="r1">Email</label><br>

			<input type="checkbox" name="r2" id="r2" value="phone">
			<label for="r2">Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="b_package" id="b_package1" value="yes">

			<label for="user-type1">Basic</label><br>

			<input type="radio" name="b_package" id="b_package1" value="no">
			<label for="user-type2">Premium</label><br><br>

			<label for="notes">Message</label><br>
			<textarea name="notes" id="notes" rows="5"></textarea><br>

	
			<button type="submit">Send Inquiry</button><br>

			<button type="reset">Reset</button>

		</form>
				</section>
			

		
		</main>
	</body>
</html>